@charset "utf-8";
/*===========================
add
===========================*/

/**************FLOW**************/
.flow_content section {
  background-color: #FFF;
  box-shadow: 0 0 30px rgba(0, 0, 0, 0.15);
  width: 100%;
  margin: 0 0 80px;
  display: flex;
  justify-content: space-between;
  border-radius: 10px;
  position: relative;
}
@media only screen and (max-width: 768px) {
  .flow_content section {
    margin: 0 0 60px;
  }
}
@media only screen and (max-width: 640px) {
  .flow_content section {
    display: block;
    margin: 0 0 40px;
  }
}
.flow_content section:last-of-type {
  margin: 0;
}
.flow_content section:last-of-type::after {
  content: none;
}
.flow_content section::after {
  content: "";
  width: 30px;
  height: 30px;
  border-right: 2px var(--basic-color) solid;
  border-bottom: 2px var(--basic-color) solid;
  display: block;
  position: absolute;
  bottom: -47px;
  left: 50%;
  transform: translateX(-50%) rotate(45deg);
}
@media only screen and (max-width: 768px) {
  .flow_content section::after {
    bottom: -37px;
  }
}
@media only screen and (max-width: 640px) {
  .flow_content section::after {
    width: 20px;
    height: 20px;
    bottom: -24px;
  }
}
.flow_content section .flow_num {
  background-color: var(--basic-color);
  flex: 0 1 25%;
  padding: 30px 10px 35px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 10px 0 0 10px;
}
@media only screen and (max-width: 640px) {
  .flow_content section .flow_num {
    border-radius: 10px 10px 0 0;
    padding: 10px 20px 5px 20px;
  }
}
.flow_content section .flow_num p {
  text-align: center;
  margin: 0;
}
.flow_content section .flow_num p span {
  display: block;
  color: #EDCD50;
  font-size: 2.2em;
  font-weight: 700;
  margin-bottom:0.5em;
}
@media only screen and (max-width: 768px) {
  .flow_content section .flow_num p span {
    font-size: 2em;
  }
}
@media only screen and (max-width: 640px) {
  .flow_content section .flow_num p span {
    display: inline-block;
    margin-right: 0.6em;
    line-height: 1.2em;
    font-size: 1.6em;
	padding-top:0.3em;
  }
}
.flow_content section .flow_num p img {
  width: 60px;
}
@media only screen and (max-width: 640px) {
  .flow_content section .flow_num p img {
    width: 40px;
    vertical-align: top;
  }
}
.flow_content section .flow_txt {
  flex: 0 1 75%;
  padding: 30px;
}
@media only screen and (max-width: 640px) {
  .flow_content section .flow_txt {
    padding: 20px;
  }
}
.flow_content section .flow_txt h3 {
  font-size:1.8em;
  text-align:left;
  color: var(--basic-color);
  font-weight: 500;
  border-bottom: 1px #dbdbdb solid;
  padding: 0 0 0.6em ;
  margin: 0 0 0.7em;
}

.flow_content section .flow_txt h3:after {
	content:none;
}
@media only screen and (max-width: 768px) {
  .flow_content section .flow_txt h3 {
    font-size: 2em;
  }
}
@media only screen and (max-width: 640px) {
  .flow_content section .flow_txt h3 {
    font-size: 1.4em;
    text-align: center;
  }
}
.flow_content section .flow_txt p {
  margin: 0;
}
.flow_content section .flow_txt .tel_num {
  display: flex;
  justify-content: start;
  align-items: center;
  gap: 0 2em;
}
@media only screen and (max-width: 1000px) {
  .flow_content section .flow_txt .tel_num {
    flex-wrap: wrap;
    margin: 5px 0 0;
  }
}
.flow_content section .flow_txt .tel_num p {
  color: var(--basic-color);
  font-weight: 700;
  font-size: 2.2em;
  line-height: 1.2em;
}
@media only screen and (max-width: 900px) {
  .flow_content section .flow_txt .tel_num p {
    flex: 0 1 100%;
  }
}
@media only screen and (max-width: 640px) {
  .flow_content section .flow_txt .tel_num p {
	  font-size: 1.8em;
  }
}
.flow_content section .flow_txt .tel_num p:last-child {
  flex: 1 1 auto;
  min-width: 120px;
}
@media only screen and (max-width: 1000px) {
  .flow_content section .flow_txt .tel_num p:last-child {
    margin: 15px 0 0;
  }
}
.flow_content section .flow_txt .tel_num p span {
  font-size: 0.6em;
}
.flow_content section .flow_txt .tel_num p span + a:hover {
  text-decoration: none;
  color: var(--basic-color);
}

.flow_content section .flow_txt .tel_num p .btn_contact {
  height: 60px;
  line-height: 60px;
  font-size: 1.6rem;
}

